<VirtualHost *:80>
  ServerAdmin webmaster@localhost

  DocumentRoot /opt/ardi/web
   
   <Directory /opt/ardi/web>
   Options Indexes FollowSymLinks
   AllowOverride All
   Order allow,deny
   allow from all
   Require all granted
   </Directory>
   
   ScriptAlias /cgi-bin/ /usr/lib/cgi-bin/
   <Directory "/usr/lib/cgi-bin">
   AllowOverride None
   Options +ExecCGI -MultiViews +SymLinksIfOwnerMatch
   Order allow,deny
   Allow from all
   </Directory>
   
   ErrorLog /var/log/ardi/web-error.log
   
   # Possible values include: debug, info, notice, warn, error, crit,
   # alert, emerg.
   LogLevel warn
   
   CustomLog /var/log/ardi/web-access.log combined
</VirtualHost>